QLTS_DHKH - Lap trinh #5762

B6 sung truong Iuu thong tin khi duyét BGH
08/01/2024 09:57 - D6 Kién Trung

Status: Két thac Start date:
Priority: Cao Due date:
Assignee: Nguyén Quang Linh % Done:

Estimated time:

Spent time:
100%

0.00 hour
0.00 hour

Ma cong viéc Lap Tester:
trinh:
Dev:
History
#1 - 08/01/2024 10:18 - D6 Duy Diing
- Assignee changed from D6 Duy Ding to Nguyén Quang Linh
#2 - 15/01/2024 08:37 - Nguyén Quang Linh
- Tracker changed from Phdn tich thiét ké to Lap trinh
- Status changed from Tao mdi to Da nhan viéc
#3 - 15/01/2024 09:11 - Nguyén Quang Linh
- Status changed from D& nhan viéc to Két thidc
- % Done changed from 0 to 100
